import { RouterModule, Routes } from '@angular/router';
import { ExtraPagesComponent } from './extra-pages.component';
import { LoginComponent } from './login/login.component';

const routes: Routes = [{
  path: '',
  component: ExtraPagesComponent,
  children: [
    {path: '', redirectTo: '/app/monitoring/mapMonitoring', pathMatch: 'full'},
    {path: 'login', component: LoginComponent}
  ]
}];

export const ExtraPagesRoutingModule = RouterModule.forChild(routes);
