import { RouterModule, Routes } from '@angular/router';
import { LayoutComponent } from './layout/layout.component';

const AppRoutes: Routes = [
  {path: '', redirectTo: '/extra/login', pathMatch: 'full'},
  {path: 'app', component: LayoutComponent},
  {path: 'extra', loadChildren: './extra-pages/extra-pages.module#ExtraPagesModule'},
  {path: '**', redirectTo: '/extra/login', pathMatch: 'full'},
];
export const AppRoutingModule = RouterModule.forRoot(AppRoutes, {useHash: true});
