import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ExtraPagesComponent } from './extra-pages.component';
import { SharedModule } from '../shared/shared.module';
import { ExtraPagesRoutingModule } from './extra-pages-routing-module';
import { LoginComponent } from './login/login.component';
import { NotFoundComponent } from './404/404.component';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { TranslateModule } from '@ngx-translate/core';

@NgModule({
  imports: [
    FormsModule,
    ReactiveFormsModule,
    CommonModule,
    SharedModule,
    TranslateModule,
    ExtraPagesRoutingModule,
  ],
  declarations: [ExtraPagesComponent, LoginComponent, NotFoundComponent]
})
export class ExtraPagesModule {
}
